# (d=~/.config/mpv/scripts; mkdir -p $d && cd $d && wget https://github.com/wiiaboo/mpv-scripts/raw/master/auto-profiles.lua)

profile=gpu-hq
vo=vaapi
hwdec=vaapi

volume=50
volume-max=120
keep-open=yes
fs

demuxer-mkv-subtitle-preroll=yes
sub-ass-vsfilter-blur-compat=no
sub-font='Gandhi Sans'
sub-font-size=48
sub-shadow-offset=3
sub-shadow-color='#004499'
#ass-force-style='Default,Gandhi Sans,74,&H00FFFFFF,&H00000000,&H00000000,&H96000000,-1,0,0,0,100,100,0,0,1,3.2,1.5,2,135,135,50,1'
#ass-style-override=force
## ass-style-override=no

screenshot-jpeg-quality=98
screenshot-png-compression=9
screenshot-high-bit-depth=no
screenshot-template=mpvs-%F-%wHh%wMm%wSs-%n
screenshot-format=png

dither-depth=auto
dither=fruit

deband=no
deband-iterations=4
deband-threshold=50
deband-range=16
deband-grain=0

scale=ewa_lanczossharp
dscale=catmull_rom
cscale=sinc
cscale-window=blackman
cscale-radius=3

[Horrible]
profile-desc=cond:string.match(p.filename, "HorribleSubs")~=nil
deband=yes
vo=gpu
#hwdec=no
